* {
	background-image: url(PageTop_Home11.jpg)!important;
}

.noprint {
	display: none;
}

.noscreen {
	display: block;
}

td.pageforeground, table.pagetable, table.pagetable_home {
	width: 100%;
}

body, td, p, li, ol {
	color: black;
}

td.tagline {
	color: black;
	font-size: 11px;
}
 
td.mainpage {
	border: 0px;
	padding: 0px 0px 0px 16px;
}

td.rightcol {
	width: 1%;
}

p.quote,
p.signature {
	width: 200px;
}

li.anchor {
	list-style-type: disc;
	margin: 0px 0px 6px 16px;
	padding: 0px 0px 0px 0px;
}

table.navtable td,
table.navtable td.left,
table.navtable td.center,
table.navtable td.right {
	border: 1px solid #CCCCCC;
	color: black;
}

table.navtable td.navhead a, 
table.navtable td.navhead a:visited {
	color: black;
}

a.homebutton,
a.homebutton:visited,
a.button,
a.button:visited,
a.tallbutton,
a.tallbutton:visited {
	border: 1px solid #CCCCCC;
}

table.focus {
	border: 1px solid #CCCCCC;
}

table.focus td {
	padding-bottom: 16px;
}

table.focus h1,
table.links h1,
table.features h1,
table.video h1,
table.pdf h1,
table.download h1,
table.contact h1,
table.signup h1 {
	padding: 0px 0px 3px 0px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 8px;
}

td.homehead,
td.homelift {
	color: black;
}

table.tour {
	padding: 0px;
	margin-top: 0px;
}
